Package org.zkoss.za11y.mesg

## Interface MZa11y

- All Superinterfaces:
    `MessageConst`

      public interface MZa11y
      extends MessageConst

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.zkoss.mesg.MessageConst

      `MessageConst.Aide, MessageConst.BundleInfo`

  - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static int` | `BANDBOX_SEARCH` |
    `static int` | `BORDERLAYOUT_CARET_DOWN` |
    `static int` | `BORDERLAYOUT_CARET_LEFT` |
    `static int` | `BORDERLAYOUT_CARET_RIGHT` |
    `static int` | `BORDERLAYOUT_CARET_UP` |
    `static int` | `CALENDAR_ANGLE_LEFT` |
    `static int` | `CALENDAR_ANGLE_RIGHT` |
    `static int` | `CASCADER_CARET_DOWN` |
    `static int` | `CASCADER_CARET_RIGHT` |
    `static int` | `CHOSENBOX_PLUS_SQUARE` |
    `static int` | `CHOSENBOX_TIMES` |
    `static int` | `COACHMARK_TIMES` |
    `static int` | `COLORBOX_CARET_DOWN` |
    `static int` | `COLORPICKER_CHECK` |
    `static int` | `COLUMN_CARET_DOWN` |
    `static int` | `COLUMN_SORT_CARET_DOWN` |
    `static int` | `COLUMN_SORT_CARET_UP` |
    `static int` | `COMBOBOX_CARET_DOWN` |
    `static int` | `COMBOBUTTON_CARET_DOWN` |
    `static int` | `DATEBOX_CALENDAR` |
    `static int` | `DETAIL_ANGLE_DOWN` |
    `static int` | `DETAIL_ANGLE_RIGHT` |
    `static int` | `DOUBLESPINNER_ANGLE_DOWN` |
    `static int` | `DOUBLESPINNER_ANGLE_UP` |
    `static int` | `DRAWER_TIMES` |
    `static int` | `GROUP_ANGLE_DOWN_GROUP_OPEN` |
    `static int` | `GROUP_ANGLE_RIGHT_GROUP_CLOSE` |
    `static int` | `LAYOUTREGION_CENTER` |
    `static int` | `LAYOUTREGION_COLLAPSE` |
    `static int` | `LAYOUTREGION_EAST` |
    `static int` | `LAYOUTREGION_EXPAND` |
    `static int` | `LAYOUTREGION_NORTH` |
    `static int` | `LAYOUTREGION_SOUTH` |
    `static int` | `LAYOUTREGION_WEST` |
    `static int` | `LISTGROUP_ANGLE_DOWN_LISTGROUP_OPEN` |
    `static int` | `LISTGROUP_ANGLE_RIGHT_LISTGROUP_CLOSE` |
    `static int` | `LISTHEADER_CARET_DOWN` |
    `static int` | `LISTHEADER_CARET_UP` |
    `static int` | `LISTHEADER_CHECK` |
    `static int` | `LISTHEADER_SORT_CARET_DOWN` |
    `static int` | `LISTHEADER_SORT_CARET_UP` |
    `static int` | `LISTITEM_CHECK` |
    `static int` | `LISTITEM_RADIO` |
    `static int` | `MENU_CARET_DOWN` |
    `static int` | `MENU_CARET_RIGHT` |
    `static int` | `MENUBAR_CHEVRON_LEFT` |
    `static int` | `MENUBAR_CHEVRON_RIGHT` |
    `static int` | `MENUITEM_CHECK` |
    `static int` | `MESSAGE_ID` |
    `static int` | `NOTIFICATION_TIMES` |
    `static int` | `ORGNODE_MINUS` |
    `static int` | `ORGNODE_PLUS` |
    `static int` | `PAGING_ANGLE_DOUBLE_LEFT` |
    `static int` | `PAGING_ANGLE_DOUBLE_RIGHT` |
    `static int` | `PAGING_ANGLE_LEFT` |
    `static int` | `PAGING_ANGLE_RIGHT` |
    `static int` | `PANEL_ANGLE_DOWN` |
    `static int` | `PANEL_ANGLE_UP` |
    `static int` | `PANEL_COMPRESS` |
    `static int` | `PANEL_EXPAND` |
    `static int` | `PANEL_MINUS` |
    `static int` | `PANEL_TIMES` |
    `static int` | `PDFVIEWER_FW_ANGLE_DOUBLE_LEFT` |
    `static int` | `PDFVIEWER_FW_ANGLE_DOUBLE_RIGHT` |
    `static int` | `PDFVIEWER_FW_ANGLE_LEFT` |
    `static int` | `PDFVIEWER_FW_ANGLE_RIGHT` |
    `static int` | `PDFVIEWER_FW_EXPAND` |
    `static int` | `PDFVIEWER_FW_MINUS` |
    `static int` | `PDFVIEWER_FW_PLUS` |
    `static int` | `PDFVIEWER_FW_ROTATE_LEFT` |
    `static int` | `PDFVIEWER_FW_ROTATE_RIGHT` |
    `static int` | `SEARCHBOX_CARET_DOWN` |
    `static int` | `SEARCHBOX_TIMES` |
    `static int` | `SPINNER_ANGLE_DOWN` |
    `static int` | `SPINNER_ANGLE_UP` |
    `static int` | `SPLITLAYOUT_CARET_DOWN` |
    `static int` | `SPLITLAYOUT_CARET_LEFT` |
    `static int` | `SPLITLAYOUT_CARET_RIGHT` |
    `static int` | `SPLITLAYOUT_CARET_UP` |
    `static int` | `SPLITTER_CARET_DOWN` |
    `static int` | `SPLITTER_CARET_LEFT` |
    `static int` | `SPLITTER_CARET_RIGHT` |
    `static int` | `SPLITTER_CARET_UP` |
    `static int` | `TAB_TIMES_TAB` |
    `static int` | `TIMEBOX_ANGLE_DOWN` |
    `static int` | `TIMEBOX_ANGLE_UP` |
    `static int` | `TIMEPICKER_CLOCK_O` |
    `static int` | `TOAST_TIMES` |
    `static int` | `TOOLBAR_ELLIPSIS_H_FW` |
    `static int` | `TREECELL_CARET_DOWN_TREE_OPEN` |
    `static int` | `TREECELL_CARET_RIGHT_TREE_CLOSE` |
    `static int` | `TREECELL_CHECK` |
    `static int` | `TREECELL_RADIO` |
    `static int` | `TREECOL_CHECK` |
    `static int` | `TREECOL_RADIO` |
    `static int` | `TREEROW_CHECK` |
    `static int` | `TREEROW_RADIO` |
    `static int` | `WINDOW_COMPRESS` |
    `static int` | `WINDOW_EXPAND` |
    `static int` | `WINDOW_MINUS` |
    `static int` | `WINDOW_TIMES` |

    - ### Fields inherited from interface org.zkoss.mesg.MessageConst

      `NULL_CODE`

- - ### Field Detail

    - #### MESSAGE_ID

          static final int MESSAGE_ID

    - #### BANDBOX_SEARCH

          static final int BANDBOX_SEARCH

    - #### BORDERLAYOUT_CARET_UP

          static final int BORDERLAYOUT_CARET_UP

    - #### BORDERLAYOUT_CARET_DOWN

          static final int BORDERLAYOUT_CARET_DOWN

    - #### BORDERLAYOUT_CARET_LEFT

          static final int BORDERLAYOUT_CARET_LEFT

    - #### BORDERLAYOUT_CARET_RIGHT

          static final int BORDERLAYOUT_CARET_RIGHT

    - #### CALENDAR_ANGLE_LEFT

          static final int CALENDAR_ANGLE_LEFT

    - #### CALENDAR_ANGLE_RIGHT

          static final int CALENDAR_ANGLE_RIGHT

    - #### CASCADER_CARET_RIGHT

          static final int CASCADER_CARET_RIGHT

    - #### CASCADER_CARET_DOWN

          static final int CASCADER_CARET_DOWN

    - #### CHOSENBOX_PLUS_SQUARE

          static final int CHOSENBOX_PLUS_SQUARE

    - #### CHOSENBOX_TIMES

          static final int CHOSENBOX_TIMES

    - #### COACHMARK_TIMES

          static final int COACHMARK_TIMES

    - #### COLORBOX_CARET_DOWN

          static final int COLORBOX_CARET_DOWN

    - #### COLORPICKER_CHECK

          static final int COLORPICKER_CHECK

    - #### COLUMN_CARET_DOWN

          static final int COLUMN_CARET_DOWN

    - #### COLUMN_SORT_CARET_UP

          static final int COLUMN_SORT_CARET_UP

    - #### COLUMN_SORT_CARET_DOWN

          static final int COLUMN_SORT_CARET_DOWN

    - #### COMBOBOX_CARET_DOWN

          static final int COMBOBOX_CARET_DOWN

    - #### COMBOBUTTON_CARET_DOWN

          static final int COMBOBUTTON_CARET_DOWN

    - #### DATEBOX_CALENDAR

          static final int DATEBOX_CALENDAR

    - #### DRAWER_TIMES

          static final int DRAWER_TIMES

    - #### DETAIL_ANGLE_DOWN

          static final int DETAIL_ANGLE_DOWN

    - #### DETAIL_ANGLE_RIGHT

          static final int DETAIL_ANGLE_RIGHT

    - #### GROUP_ANGLE_DOWN_GROUP_OPEN

          static final int GROUP_ANGLE_DOWN_GROUP_OPEN

    - #### GROUP_ANGLE_RIGHT_GROUP_CLOSE

          static final int GROUP_ANGLE_RIGHT_GROUP_CLOSE

    - #### LAYOUTREGION_EAST

          static final int LAYOUTREGION_EAST

    - #### LAYOUTREGION_WEST

          static final int LAYOUTREGION_WEST

    - #### LAYOUTREGION_SOUTH

          static final int LAYOUTREGION_SOUTH

    - #### LAYOUTREGION_NORTH

          static final int LAYOUTREGION_NORTH

    - #### LAYOUTREGION_CENTER

          static final int LAYOUTREGION_CENTER

    - #### LAYOUTREGION_EXPAND

          static final int LAYOUTREGION_EXPAND

    - #### LAYOUTREGION_COLLAPSE

          static final int LAYOUTREGION_COLLAPSE

    - #### LISTGROUP_ANGLE_DOWN_LISTGROUP_OPEN

          static final int LISTGROUP_ANGLE_DOWN_LISTGROUP_OPEN

    - #### LISTGROUP_ANGLE_RIGHT_LISTGROUP_CLOSE

          static final int LISTGROUP_ANGLE_RIGHT_LISTGROUP_CLOSE

    - #### LISTHEADER_CHECK

          static final int LISTHEADER_CHECK

    - #### LISTHEADER_SORT_CARET_UP

          static final int LISTHEADER_SORT_CARET_UP

    - #### LISTHEADER_SORT_CARET_DOWN

          static final int LISTHEADER_SORT_CARET_DOWN

    - #### LISTHEADER_CARET_UP

          static final int LISTHEADER_CARET_UP

    - #### LISTHEADER_CARET_DOWN

          static final int LISTHEADER_CARET_DOWN

    - #### LISTITEM_CHECK

          static final int LISTITEM_CHECK

    - #### LISTITEM_RADIO

          static final int LISTITEM_RADIO

    - #### MENUBAR_CHEVRON_LEFT

          static final int MENUBAR_CHEVRON_LEFT

    - #### MENUBAR_CHEVRON_RIGHT

          static final int MENUBAR_CHEVRON_RIGHT

    - #### MENU_CARET_DOWN

          static final int MENU_CARET_DOWN

    - #### MENU_CARET_RIGHT

          static final int MENU_CARET_RIGHT

    - #### MENUITEM_CHECK

          static final int MENUITEM_CHECK

    - #### NOTIFICATION_TIMES

          static final int NOTIFICATION_TIMES

    - #### ORGNODE_PLUS

          static final int ORGNODE_PLUS

    - #### ORGNODE_MINUS

          static final int ORGNODE_MINUS

    - #### PAGING_ANGLE_LEFT

          static final int PAGING_ANGLE_LEFT

    - #### PAGING_ANGLE_RIGHT

          static final int PAGING_ANGLE_RIGHT

    - #### PAGING_ANGLE_DOUBLE_LEFT

          static final int PAGING_ANGLE_DOUBLE_LEFT

    - #### PAGING_ANGLE_DOUBLE_RIGHT

          static final int PAGING_ANGLE_DOUBLE_RIGHT

    - #### PANEL_MINUS

          static final int PANEL_MINUS

    - #### PANEL_TIMES

          static final int PANEL_TIMES

    - #### PANEL_EXPAND

          static final int PANEL_EXPAND

    - #### PANEL_COMPRESS

          static final int PANEL_COMPRESS

    - #### PANEL_ANGLE_UP

          static final int PANEL_ANGLE_UP

    - #### PANEL_ANGLE_DOWN

          static final int PANEL_ANGLE_DOWN

    - #### PDFVIEWER_FW_ANGLE_LEFT

          static final int PDFVIEWER_FW_ANGLE_LEFT

    - #### PDFVIEWER_FW_ANGLE_RIGHT

          static final int PDFVIEWER_FW_ANGLE_RIGHT

    - #### PDFVIEWER_FW_ANGLE_DOUBLE_LEFT

          static final int PDFVIEWER_FW_ANGLE_DOUBLE_LEFT

    - #### PDFVIEWER_FW_ANGLE_DOUBLE_RIGHT

          static final int PDFVIEWER_FW_ANGLE_DOUBLE_RIGHT

    - #### PDFVIEWER_FW_ROTATE_LEFT

          static final int PDFVIEWER_FW_ROTATE_LEFT

    - #### PDFVIEWER_FW_ROTATE_RIGHT

          static final int PDFVIEWER_FW_ROTATE_RIGHT

    - #### PDFVIEWER_FW_PLUS

          static final int PDFVIEWER_FW_PLUS

    - #### PDFVIEWER_FW_MINUS

          static final int PDFVIEWER_FW_MINUS

    - #### PDFVIEWER_FW_EXPAND

          static final int PDFVIEWER_FW_EXPAND

    - #### SEARCHBOX_CARET_DOWN

          static final int SEARCHBOX_CARET_DOWN

    - #### SEARCHBOX_TIMES

          static final int SEARCHBOX_TIMES

    - #### SPINNER_ANGLE_UP

          static final int SPINNER_ANGLE_UP

    - #### SPINNER_ANGLE_DOWN

          static final int SPINNER_ANGLE_DOWN

    - #### DOUBLESPINNER_ANGLE_UP

          static final int DOUBLESPINNER_ANGLE_UP

    - #### DOUBLESPINNER_ANGLE_DOWN

          static final int DOUBLESPINNER_ANGLE_DOWN

    - #### SPLITLAYOUT_CARET_UP

          static final int SPLITLAYOUT_CARET_UP

    - #### SPLITLAYOUT_CARET_DOWN

          static final int SPLITLAYOUT_CARET_DOWN

    - #### SPLITLAYOUT_CARET_LEFT

          static final int SPLITLAYOUT_CARET_LEFT

    - #### SPLITLAYOUT_CARET_RIGHT

          static final int SPLITLAYOUT_CARET_RIGHT

    - #### SPLITTER_CARET_UP

          static final int SPLITTER_CARET_UP

    - #### SPLITTER_CARET_DOWN

          static final int SPLITTER_CARET_DOWN

    - #### SPLITTER_CARET_LEFT

          static final int SPLITTER_CARET_LEFT

    - #### SPLITTER_CARET_RIGHT

          static final int SPLITTER_CARET_RIGHT

    - #### TAB_TIMES_TAB

          static final int TAB_TIMES_TAB

    - #### TIMEBOX_ANGLE_UP

          static final int TIMEBOX_ANGLE_UP

    - #### TIMEBOX_ANGLE_DOWN

          static final int TIMEBOX_ANGLE_DOWN

    - #### TIMEPICKER_CLOCK_O

          static final int TIMEPICKER_CLOCK_O

    - #### TOAST_TIMES

          static final int TOAST_TIMES

    - #### TOOLBAR_ELLIPSIS_H_FW

          static final int TOOLBAR_ELLIPSIS_H_FW

    - #### TREECELL_CARET_DOWN_TREE_OPEN

          static final int TREECELL_CARET_DOWN_TREE_OPEN

    - #### TREECELL_CARET_RIGHT_TREE_CLOSE

          static final int TREECELL_CARET_RIGHT_TREE_CLOSE

    - #### TREEROW_CHECK

          static final int TREEROW_CHECK

    - #### TREECOL_CHECK

          static final int TREECOL_CHECK

    - #### TREECELL_CHECK

          static final int TREECELL_CHECK

    - #### TREEROW_RADIO

          static final int TREEROW_RADIO

    - #### TREECOL_RADIO

          static final int TREECOL_RADIO

    - #### TREECELL_RADIO

          static final int TREECELL_RADIO

    - #### WINDOW_MINUS

          static final int WINDOW_MINUS

    - #### WINDOW_TIMES

          static final int WINDOW_TIMES

    - #### WINDOW_EXPAND

          static final int WINDOW_EXPAND

    - #### WINDOW_COMPRESS

          static final int WINDOW_COMPRESS